Re: fixed it

From: Christian Biesinger (
Date: Thu May 30 2002 - 04:59:08 EDT

  • Next message: F J Franklin: "Re: fixed it"

    On Mon, May 27, 2002 at 08:04:26PM +0200, Sam Halliday wrote:
    > ok, i fixed it, i needed to upgrade to automake 1.5d, didn't see that...
    > but there really should be a configure script on the bottom level to be
    > consistent with the GNU compilation process.

    Did you get Abiword via CVS? Then there shouldn't be a configure script,
    since generated files don't belong in CVS.

    If you used a tarball, it should be there imho... if not, someone should
    fix that.

    "They that can give up essential liberty to obtain a little temporary
    safety deserve neither liberty nor safety."
                                                     -- Benjamin Franklin

    This archive was generated by hypermail 2.1.4 : Thu May 30 2002 - 05:06:19 EDT